# NetworkCompanyState Struct Reference

Some state information of a company, especially for servers. More...

`#include <network_type.h>`

## Data Fields
char | password [NETWORK_PASSWORD_LENGTH]
| The password for the company.
uint16 | months_empty
| How many months the company is empty.

## Detailed Description

Some state information of a company, especially for servers.

Definition at line 53 of file network_type.h.

The documentation for this struct was generated from the following file:

- src/network/network_type.h